### Method

# Gtk TreeViewconvert_tree_to_bin_window_coords

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_view_convert_tree_to_bin_window_coords (
      GtkTreeView* tree_view,
      int tx,
      int ty,
      int* bx,
      int* by
    )

#### Description [src]

Converts tree coordinates (coordinates in full scrollable area of the tree) to bin_window coordinates.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

#### Parameters

`tx`

  Type: `int`

  Tree X coordinate.

`ty`

  Type: `int`

  Tree Y coordinate.

`bx`

  Type: `int*`

  Return location for X coordinate relative to bin_window.

  The argument will be set by the function.

`by`

  Type: `int*`

  Return location for Y coordinate relative to bin_window.

  The argument will be set by the function.